.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-social-icons-1 {
  height: 150px;
  width: 300px;
  margin: 60px auto;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

@media (max-width: 767px) {
  .u-section-1 .u-social-icons-1 {
    margin-top: 108px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 72px;
  }
}